package com.tapjoy.easyapp.navigation

import com.tapjoy.easyapp.R

sealed class BottomNavItem(var title: String, var icon: Int, var screen_route: String) {
    object Main : BottomNavItem("Main", R.drawable.ic_home, "main")
    object User : BottomNavItem("User", R.drawable.ic_user, "user")
    object OfferwallDiscover : BottomNavItem("Offerwall Discover", R.drawable.ic_offerwall, "offerwall_discover")
    object Config : BottomNavItem("Config", R.drawable.ic_config, "config")
    object UnityAds : BottomNavItem("UnityAds", R.drawable.ic_unity_ads, "unity_ads")
}
